body{font-family:"fira-sans",sans-serif;background:#fff}
.bt{font-family:"fira-sans-condensed",sans-serif;border-radius:36px;font-size:17px;font-weight:500;padding:14px 45px;line-height:1;text-align:center;display:table;border:1px solid;transition: .5s;}
@media (min-width: 1246px) {
.container,.container-lg,.container-md,.container-sm,.container-xl{max-width:1246px}
}
a:hover,a:focus {
    text-decoration: none;
}
.logo_text{color:#878787;font-size: 12px;font-weight:500;letter-spacing:.02em;text-transform:uppercase;line-height:1.1;margin:0 auto 0 0}
.head_right_top{display:flex;align-items:center;border-bottom:1px solid #E2E2E2;padding:0 0 7px}
.lang{display:flex;align-items:center;margin-left: 15px;}
.lang select{color:#444444;background:transparent;border:none;box-shadow:none!important;padding:0;font-size:16px;font-weight:500;text-transform:uppercase;line-height:1;height:auto}
.top_phone{color:#444444;font-weight:500;display:flex;align-items:center;gap:8px;margin-right: 15px;font-feature-settings: "lnum","pnum","tnum";}
.social_links{}
.head .social_links{margin-left: 15px;}
.menu{list-style:none;padding-left:0;margin-bottom:0;display:flex;margin-right:auto}
.menu li a{color:#151515}
.menu li{font-size:15px;font-weight:500;text-transform:uppercase}
.menu li + li{margin-left:18px}
.head_right_bottom{padding:7px 0 0;display:flex;align-items:center}
.head_right{width:calc(100% - 102px)}
.head{display:flex;align-items:center;justify-content:space-between}
header{padding:9px 0;box-shadow:0 4px 6px #00000014;background:#fff;position: sticky;top:0;left:0;width:100%;z-index:3}
.bt.green_bt, .bt.green_bt:focus{background:#59A94E;border-color:#59A94E;color:#fff}
.head .bt{font-size:14px;text-transform:uppercase;padding:9px 20px 7px;font-weight:400}
.head .bt svg{margin-right:5px}
.bt svg{vertical-align:middle}
.search_field{display:flex;position:relative;background: #59a94e40;border-radius:34px;border:none;overflow:hidden;height:30px}
.search_field input{background:transparent;border:none;color:#444444;font-size:14px;font-weight:500;width: 100%;}
.search_field button{width:28px;display:flex;align-items:center;justify-content:center;border:none;background:transparent}
.search_field input::placeholder{text-transform:uppercase}
.head_search{margin-right: 0;}
.banner{width:100%;height:100%;object-fit:cover;margin:0}
.mainbanner{height:calc(100vh - 99px);position:relative}
.mainslider,.mainslider .slick-list,.mainslider .slick-track,.mainslider .slick-slide{height:100%}
.banner_wrap{position:absolute;top:50%;left:0;width:100%;transform:translateY(-50%);z-index:1}
.banner_content{position:relative;z-index:1}
.maintext{color:#CDCDCD;font-size:18px;line-height:1.4;margin-top:10px}
.maintitle{margin:0;line-height:1.1;font-size:75px;font-weight:600;color:#FFFFFF}
.maintext :last-child{margin-bottom:0}
.mainbanner:before{position:absolute;content:"";left:0;top:0;width:100%;height:100%;background:#18181899;z-index:1}
.slick-dotted.slick-slider{margin-bottom:60px}
.mainslider.slick-dotted.slick-slider{margin-bottom:0}
.slick-dots{position:absolute;min-width:240px;bottom:-60px;height:24px;display:flex;justify-content:center;border:1px solid #EAEAEA;border-radius:60px;width:auto;align-items:center;left:50%;transform:translateX(-50%);z-index:1;padding:5px 15px}
.mainslider .slick-dots{bottom:38px;border:1px solid rgb(255 255 255 / 90%);min-width:95px}
.slick-dots li button:before{display:none}
.slick-dots li button{background:#D8EAD5;padding:0;border-radius:50%;width:6px;height:6px}
.slick-dots li{width:auto;height:auto}
.slick-dots li.slick-active button{opacity:1;width:8px;height:8px;background:#59A94E}
.banner_content .bt{margin-top:25px}
.title{color:#151515;font-size:42px;font-weight:600;line-height:1.1;letter-spacing:.02em}
.mb30{margin-bottom:30px}
.pt90{padding-top:90px}
.border_left{padding-left:50px}
.border_block{position:relative}
.text{color:#979797;letter-spacing:.02em;font-size:20px;line-height:1.3}
.mb35{margin-bottom:35px}
.numbers_grid{display:flex;gap:26px}
.num_top{color:#59A94E;font-size:45px;font-weight:600;line-height:1}
.num_text{color:#444444;text-transform:uppercase;line-height:1.2;margin-top:5px}
.num_text :last-child{margin-bottom:0}
.upper{text-transform:uppercase}
.border_block:before{position:absolute;content:"";top:0;width:10px;background-image:url(/storage/app/media/new_site/dots.svg);background-size:100% auto;background-repeat:repeat-y;height:calc(100% + 12px)}
.border_block.border_left:before{left:0}
.num_item + .num_item:before{position:absolute;content:"";right:100%;width:26px;height:100px;background:url(/storage/app/media/new_site/lines.svg);top:50%;transform:translateY(-50%)}
.num_item{position:relative;padding:0 60px;width:100%}
.num_item:first-child{padding-left:0}
.num_item:last-child{padding-right:0}
.space32 .slick-slide{margin:0 16px}
.space32 .slick-list{margin:0 -16px}
.post_img{width:100%;height:270px;display:block}
.post_img img{width:100%;height:100%;object-fit:cover}
.post_preview{padding:20px 30px 40px}
.post_title{display:block;line-height:1.2;color:#151515;font-size:20px;text-transform:uppercase;letter-spacing:.02em;font-weight:500}
.post_item{background:#F6F6F6;height:auto}
.news_slider .slick-track{display:flex}
.mainbanner .slick-dots li button{background:#fff;opacity:.2}
.mainbanner .slick-dots li.slick-active button{background:#fff;opacity:1}
.post_date{color:#919191;line-height:1;}
.post_day{color:#59A94E;font-size:35px}
.arr_flex .slick-arrow{position:unset;transform:translate(0,0);width:40px;height:40px;background:#F2F8F1;border-radius:50%;display:flex;align-items:center;justify-content:center;padding:0}
.slick-prev:before,.slick-next:before{display:none}
.arr_flex{display:flex;gap:10px}
.title_flex{display:flex;justify-content:space-between;align-items:center}
.prev_top{display:flex;align-items:center;justify-content:space-between;margin-bottom: 20px;}
.post_arr{padding-left:13px;border-left:1px solid #CCD6CB;transition:.5s;opacity:0}
.post_item:hover .post_arr{opacity:1}
.st_link{display:inline-flex;align-items:center;gap:5px;color:#59A94E;font-size:18px;font-weight:500;line-height:1.1}
.st_link span{position:relative;padding-bottom:5px}
.st_link span:before{position:absolute;content:"";left:0;bottom:0;width:50px;height:1px;background:#59A94E}
.slider_bottom{display:flex;justify-content:flex-end}
.slick-dotted.slick-slider + .slider_bottom{margin-top:-30px}
.steps_grid{display:grid;grid-template-columns:repeat(4,1fr);gap:32px}
.step_item{box-shadow:0 4px 30px #00000012;background:#fff;padding:25px 20px 50px}
.step_icon{position:relative;padding:20px 20px 0 0;margin-bottom:35px;display:table}
.step_icon:before{position:absolute;content:"";right:0;top:0;width:80px;height:80px;border-radius:50%;background:#F2F8F1}
.step_icon img{position:relative}
.step_title{color:#505B4F;font-size:20px;font-weight:500;line-height:1}
.step_index{color:#59A94E;font-size:43px;line-height:1}
.step_text{margin-top:10px;line-height:1.3;color:#666666}
.step_text.step_link{margin-top:auto;display:block;}
.step_text :last-child{margin-bottom:0}
.mb15{margin-bottom:15px}
.gray_back{background:linear-gradient(to right,#EEEEEE,#CFCFCF,#E2E2E2)}
.cert_block{display:flex;justify-content:space-between;align-items:center}
.text.font18,.font18{font-size:18px}
.mb25{margin-bottom:25px}
.imgside{width:45%;position:relative;padding-left:40px}
.textside{width:calc(55% - 75px);align-self:center;color:#666666;font-size:20px}
.mb20{margin-bottom:20px}
.infoblock{display:flex;justify-content:space-between}
.imgside img{width:100%;height:100%;object-fit:cover}
.infoblock.reverse{flex-direction:row-reverse}
.border_block.border_right:before{right:0;left:auto}
.reverse .imgside{padding-left:0;padding-right:40px}
.ach_block{display:grid;grid-template-columns:repeat(2,1fr);gap:14px}
.ach_item{background:#F0F0F0;padding:22px 30px}
.ach_item_in{width:267px;max-width:100%}
.icon{width:106px;height:106px;background:#59A94E;border-radius:50%;display:flex;align-items:center;justify-content:center;position:relative;margin:20px;z-index:1}
.icon:before{position:absolute;content:"";left:50%;top:50%;transform:translate(-50%,-50%);background:#59A94E;opacity:.16;transition:.5s;width:calc(100% + 40px);height:calc(100% + 40px);border-radius:50%;z-index:-1}
.ach_title{margin-top:40px;color:#151515;font-size:20px;font-weight:500;line-height:1.1;text-transform: uppercase;}
.ach_text{color:#666666;font-size:15px;line-height:1.4;margin-top:10px}
.ach_text :last-child{margin-bottom:0}
.ach_item2 .ach_item_in,.ach_item4 .ach_item_in{margin-left:auto}
.cert_center{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:1}
.ach_block_wrap{position:relative}
.cert_center img{max-width:100%;width:520px}
.guide_block{display:flex;justify-content:space-between;align-items:center}
.guide_info .title{width:454px;max-width:100%}
.guide_images{display:flex;align-items:center}
.qr_img{margin-right:40px}
.app_links{display:flex;gap:10px}
.app_link{background:#FFFFFF;border-radius:10px;padding:8px 10px;color:#151515;font-size:20px;font-weight:700;line-height:1;display:flex;align-items:center;gap:10px;font-family:"new-hero",sans-serif}
.part_item{border:1px solid #DDDDDD;height:112px;display:flex!important;align-items:center;justify-content:center;padding:5px}
.part_item img{max-width:100%;max-height:100%;object-fit:contain}
.part_slider .slick-slide{margin:0 13px}
.part_slider .slick-list{margin:0 -13px}
.pb90{padding-bottom:90px}
footer{background:#EDEDED;margin-top: 0;}
.footer_top{display:flex;align-items:center;justify-content:space-between;border-bottom:1px solid #DFDFDF;padding:25px 0}
.footer_center{display:flex;justify-content:space-between;align-items:flex-start;padding:28px 0}
.ftitle{color:#151515;letter-spacing:.02em;font-weight:500;margin-bottom:10px;text-transform:uppercase}
.fcol ul{list-style:none;padding-left:0;margin-bottom:0}
.fcol ul li{font-size:14px;line-height:1.2;text-transform:uppercase}
.fcol ul li a{color:#666666}
.fcol.fcol2 ul{column-count:2;gap:40px}
.fcol ul li + li{margin-top:10px}
.fval{font-size:14px}
.fval,.fval a{color:#666666}
.fval a{display:table}
.fval + .fval{margin-top:10px}
.footer_bottom{border-top:1px solid #DFDFDF;padding:25px 0;display:flex;align-items:center;justify-content:space-between}
.copy{color:#8B8B8B;font-size:15px;line-height:1.2;font-weight:400}
.copy img{margin-top:-4px}
.footer_bottom a{color:#8B8B8B;font-size:15px}
.footer_top_left a{display:flex;align-items:center;gap:5px;font-feature-settings: "lnum","pnum","tnum";}
.footer_top_left{display:flex;gap:10px 50px}
.steps_grid.grid2{grid-template-columns:repeat(2,1fr)}
.grid2 .step_item{display:flex;align-items:flex-start;gap: 10px 45px;padding: 25px 25px 45px;}
.step_info{max-width:calc(100% - 150px)}
.step_info.step_info-cer{display:flex; flex-direction:column;height:100%;}
.grid2 .step_item .step_icon{margin-bottom:0}
.pagebanner{position:relative;height:332px}
.pagebanner:before{position:absolute;content:"";left:0;top:0;width:100%;height:100%;background:#181818B2}
.page_title{margin:0;color:#FFFFFF;font-size:45px;font-weight:600;line-height:1}
.team_grid{display:grid;grid-template-columns:repeat(5,1fr);gap:15px}
.team-item{margin-bottom:0}
.team_item_wrap{border:1px solid #E3E3E3}
.team-avatar{height:245px}
.team-avatar img{width:100%;height:100%;object-fit:cover;object-position: top;}
.team-item .team-desc{padding:18px 18px 30px}
.team-item .team-name{color:#151515;font-size:18px;font-weight:500;line-height:1.2}
.team-item .team-position{color:#555555;font-size:14px;line-height:1.2;margin-top:8px;display:block}
.team_slider .slick-slide{margin:0 7px;height:auto}
.team_slider .slick-list{margin:0 -7px}
.team_slider .slick-track{display:flex}
.mcategories_list{display:grid;grid-template-columns:repeat(3,1fr);gap:32px}
.mcategory_item{background:#F6F6F6;display:flex;align-items:center;padding:13px 33px;transition:.5s}
.cat_icon{background:#59A94E;width:62px;height:62px;border-radius:50%;display:flex;align-items:center;justify-content:center;position:relative;z-index:1;transition:.5s}
.cat_icon:before{position:absolute;content:"";left:50%;top:50%;transform:translate(-50%,-50%);border-radius:50%;width:calc(100% + 14px);height:calc(100% + 14px);background:#59a94e1a;z-index:-1}
.cat_name{color:#151515;font-size:20px;font-weight:500;line-height:1.1;margin-left:24px;margin-right:auto;max-width:calc(100% - 130px);transition:.5s}
.mcategory_item:hover .cat_icon svg [fill="white"]{fill:#59A94E}
.mcategory_item:hover .cat_icon svg [stroke="white"]{stroke:#59A94E}
svg,svg *{transition:.5s}
.mcategory_item:hover .cat_icon{background:#fff}
.mcategory_item:hover .cat_icon:before{background:#ffffff1a}
.mcategory_item:hover .cat_name{color:#fff}
.mcategory_item:hover > svg *{fill:#fff}
.mcategory_item:hover{background:#59A94E}
.mekeme_grid{display:grid;grid-template-columns:repeat(4,1fr);gap:32px}
.mekeme_card{border:1px solid #E9E9E9}
.card-img-top{height:200px;object-fit:contain}
.mekeme_card .card-body{padding:30px 22px 25px;height:calc(100% - 200px);display:flex;flex-direction:column}
.card-details{padding:0;background:transparent;margin-top:auto}
.card-details .bt{padding:11px 10px 9px;width:100%;display:flex;justify-content:center;align-items:center;gap:6px}
.card-details .bt svg{margin-top:-4px}
.card-info{padding:0;margin-bottom:14px}
.card-title{color:#151515;font-size:20px;font-weight:500;margin-bottom:10px;line-height:1.1}
.card-regnumber,.card-text{color:#555555;font-size:16px;line-height:1.2}
.bt.yellow_bt{color:#151515;background:#ffcb00;border-color:#ffcb00}
.bt.red_bt{background:#c84530;color:#fff;border-color:#c84530}
.news_grid{display:grid;grid-template-columns:repeat(3,1fr);gap:32px}
.flex{display:flex}
.just{justify-content:space-between}
.company__card{gap:16px}
.company_logo{width:33%;max-width:403px;border:1px solid #ECECEC;padding:15px;display:flex;align-items:center;justify-content:center}
.company_info{width:47%;padding:35px;display:flex;flex-direction:column;justify-content:center;border:1px solid #ECECEC}
.company_aside{width:calc(20% - 32px)}
.company_logo img{max-width:100%;max-height:100%;object-fit:contain}
.company_manager{border:1px solid #ECECEC;padding:13px}
.mekeme_name{color:#151515;font-size:35px;margin:0 0 20px;font-weight:600}
.company_item{justify-content:space-between;align-items:center}
.company_item:not(:last-child){padding:7px 0;border-bottom:1px solid #F0F0F0}
.maman_img{width:150px;height:150px;border-radius:50%;overflow:hidden;margin:0 auto 20px;display:table}
.maman_img img{width:100%;height:100%;object-fit:cover}
.maman_title{color:#666666;font-size:14px;line-height:1.1;margin-bottom:5px}
.maman_name{color:#151515;font-size:18px;font-weight:700;margin-bottom:14px}
.contact_line{display:flex;color:#666666;align-items:flex-start}
.cont_icon svg{max-width:16px}
.cont_icon{min-width:20px;display:flex;align-items:center;justify-content:center;margin-right:3px}
.contact_line + .contact_line{margin-top:4px}
.mekeme_status .c-success{background:#EEF6ED;color:#59A94E}
.mekeme_status .a-circle-wrapper{margin:0 0 10px;float:none;width:auto;height:auto}
.alert-text{font-weight:700}
.mekeme_status .alert{margin:15px auto 0;width:100%;padding:15px;border-radius:0}
.mekeme_status .c-warning{color:#151515;background:#f0d50066}
.mekeme_status .alert.c-error{background:#ff000030}
.mekeme_status .c-warning .a-circle-wrapper{background:#f0d500}
.mekeme_status .c-error .a-circle-wrapper{background:red}
.mekeme_status .c-warning .a-circle-wrapper,.mekeme_status .c-error .a-circle-wrapper{width:33px;height:33px;display:flex;align-items:center;justify-content:center;border-radius:50%}
.mekeme_status .a-circle-wrapper .a-icon{position:unset;transform:translate(0,0)}
.mekeme_status .c-warning .a-icon i{color:#151515}
.mekeme_status .c-error .a-icon i{color:white}
.mekeme_certification{margin-top:40px}
.gray_col{width:calc(50% - 16px);background:#F6F6F6;padding:44px 30px}
.title.font35{font-size:35px}
.mekeme_qr{width:164px;display:block;margin-bottom:20px}
.qr_side{display:flex;flex-direction:column;align-self:flex-start}
.cert_side{width:calc(100% - 196px)}
.cert_slide,.cert_slide a{width:100%;display:block}
.marks_list .slick-slide{color:#555555}
.marks_list .slick-slide p{margin-bottom:12px}
#marks-slider .slick-slide{margin:0 10px}
#marks-slider .slick-list{margin:0 -10px}
.mark_arr .slick-arrow{background:transparent;border:1px solid #CFD7CE}
.company_item-border{display:none}
.item-body{box-shadow:none;padding:0}
.mb50{margin-bottom:50px}
.post{box-shadow:none}
.pt55{padding-top:55px}
.halal_form_img{width:39%}
.halal_form_side{width:calc(61% - 90px);align-self:center;color:#666666}
.halal_form_wrap{display:flex;justify-content: center;}
.halal_form_img img{width:100%;height:100%;object-fit:cover}
.form-halal{padding:0;box-shadow:none;border-radius:0;margin:0;background:transparent}
.form_in{display:flex;flex-wrap:wrap;gap:12px}
.form_in .w50{width:calc(50% - 6px)}
.w100{width:100%}
.form-control{border-radius:0;background:#F1F1F1;border:none;color:#151515;padding:18px 19px;line-height:1.2;height:auto;box-shadow:none!important}
.form-control::placeholder{color:#666666}
.check_form{font-weight:normal;display:flex;align-items:center;font-size:15px;color:#666666;line-height:1.1;cursor:pointer}
.check_form .checkmark{order:-1;margin-right:10px}
.check_form input:checked + .checkmark{background:#59A94E;border-color:#59A94E}
.check_form input{display:none}
.checkmark{width:16px;height:16px;border:2px solid #A0A0A0;border-radius:2px}
.secure_warn{color:#666666;font-size:14px;font-weight:300;line-height:1.1;display:flex;align-items:center;gap:14px}
.btn-nav-sumbit{display:flex;align-items:center;gap:45px}
.secure_warn span{margin-top:5px}
.btn-nav-sumbit .bt{min-width:263px;max-width:100%}
.bt.centered{margin-right:auto;margin-left:auto}
.e-link.e-yellow svg *{fill:#c4a010}
.e-link.e-red svg *{fill:#e21f25}
.e-link{margin-left:auto;display:table}
.e-item.row{margin:0 0 30px;padding:30px 10px;box-shadow:none;border:1px solid #cccccc82}
.form-control:focus{background:transparent;box-shadow:none}
.main-search-page .search_field{width:100%;height:54px}
.main-search-page{padding:45px 40px;background:#DEEEDC}
.main-search-page .search_field .form-control{width:100%}
.main-search-page .search_field button{min-width:60px}
.main-search-page .search_field{background:#FFFFFF;border:none;border-radius:8px}
.bt.green_bt:focus{opacity:.7}
a.bt.green_bt:hover,button.bt.green_bt:hover{color:#59A94E;background:transparent;border-color:#59A94E}
.banner_content .bt:hover{color:#59A94E;background:#fff;border-color:#fff}
a{transition:.5s}
a.bt.green_bt:hover svg *,button.bt.green_bt:hover svg *{fill:#59A94E}
.menu li a:hover{color:#59A94E}
.fcol ul li a:hover,.fval a:hover{color:#59A94E}
.form-control:focus{background:#F1F1F1}
.scroll_wrap{position:absolute;bottom:45px;left:0;width:100%;z-index:1}
.scroll_wrap .container{position:relative}
.scroll_btn{position:absolute;left:15px;display:flex;bottom:0}
.pagebanner .scroll_wrap{bottom:35px}
.custom-input-search{background:#FFFFFF;color:#151515;border-radius:8px!important;border:none;box-shadow:none;width:100%;height:50px}
.submit_btn{color:#fff;background:#59A94E;border:1px solid #59A94E;min-width:190px;font-weight:700;border-radius:8px;height:50px}
.search_form{display:flex;gap:10px;padding-top:25px;margin-top:25px;border-top:1px solid #CAE3C7}
.filter-form{background:transparent;border:none;padding:0;display:flex;gap:10px}
button.filter-submit{border-radius:8px;background:transparent;min-width:192px;width:auto;height:50px;margin:0}
.sidebar .filter-form .list-group-item{margin:0;padding:0}
.sidebar .desktop-city-select{height:50px;border:none;background:#fff;border-radius:8px;padding:10px;color:#7F7F7F}
.list-group.filter-list{width:100%}
header.fixed {
    position: fixed;
}
.post .card-img-top {
    height: auto;
    max-height: max-content;
}
ul.pagination li.active {
    min-width: 30px;
    min-height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}

ul.pagination li:first-child, ul.pagination li:last-child {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 30px;
    border-radius: 5px;
    min-height: 30px;
}

ul.pagination {align-items: center;margin-top: 50px;margin-bottom: 20px;}

.post .card-body img {
    width: 100% !important;
}
.related_side {width: 384px;}

.article_content {
    width: calc(100% - 422px);
}

.related_side .news_grid {
    display: block;
}

.related_side .title {
    font-size: 25px;
}

.related_side .post_item {
    display: block;
}

.related_side .post_item + .post_item {
    margin-top: 20px;
}
.related_side .post_img {
    height: 220px;
}

.related_side .post_preview {
    padding: 15px 20px;
}

.related_side .post_title {
    font-size: 17px;
}

.related_side .post_day {
    font-size: 28px;
}
.company_item-value *:last-child {
    margin-bottom: 0;
}

.company__card .company_item-value {
    max-width: 60%;
    text-align: right;
}

.company__card  .company_item-title {
    max-width: 38%;
}
.search_field.big_search {
    height: 56px;
    width: 100%;
}

.search_field.big_search input {
    font-size: 18px;
}

.search_field.big_search button {
    min-width: 100px;
}

.search_field.big_search button svg {
    height: auto;
    width: 22px;
}
.content_body.mb0 {
    margin-bottom: 0;
}
.head_search .search_field {
    width: 500px;
    max-width: 100%;
}

.proekt-block  .slick-list.draggable {
    margin-left: -15px;
    margin-right: -15px;
}

.proekt-block  .slick-slide {
    margin-right: 15px;
    margin-left: 15px;
}
.price_item_slider .slick-track {
    margin-left: 0;
}

.about-nav {
    padding: 16px 0;
    box-shadow: 0 4px 35px 0 rgba(0, 0, 0, 0.2);
    background-color: #fff;
}

.mekemelerPage {
    display: grid;
    grid-template-columns: 312px 1fr;
    gap: 30px;
}

.filter_aside .filter-form {
    flex-direction: column;
}

.results_side .mekeme_grid {
    grid-template-columns: repeat(3, 1fr);
}
.filter_form__item {
    background: #F5F5F5;
    padding: 24px 16px;
    border-radius: 8px;
    border: 1px solid #DEDEDE;
}

.filter_item__head {
    color: #222222;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 14px;
}

.checkbox_item {
    font-weight: normal;
    margin-bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
}

.checkbox_item input:checked + .checkmark {
    background: #59A94E;
    border-color: #59A94E;
}

.checkbox_item input {
    display: none;
}

.checkbox_item  .checkmark {
    width: 20px;
    height: 20px;
    border: 1px solid #D0D5DD;
    background: #fff;
    border-radius: 4px;
    min-width: 20px;
    position: relative;
}

.checkbox_item + .checkbox_item {
    margin-top: 20px;
}

.checkbox_item span {
    line-height: 1;
    color: #232323;
    font-size: 16px;
    font-weight: 500;
}

.checkbox_item .checkmark:before {
    position: absolute;
    content: url('data:image/svg+xml,<svg width="12" height="10" viewBox="0 0 12 10" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M11.3167 0.904431C11.5076 1.07937 11.5205 1.37588 11.3455 1.56672L4.47054 9.06672C4.38415 9.16097 4.26301 9.21583 4.13518 9.21861C4.00736 9.22139 3.88395 9.17183 3.79354 9.08143L0.668544 5.95643C0.485485 5.77337 0.485485 5.47657 0.668544 5.29352C0.851602 5.11046 1.1484 5.11046 1.33146 5.29352L4.11028 8.07234L10.6545 0.933226C10.8294 0.742389 11.1259 0.729497 11.3167 0.904431Z" fill="white" stroke="white" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.filter_form__item + .filter_form__item {
    margin-top: 20px;
}
.filter_form__item #city-select {
    border: 1px solid #D0D5DD;
    font-size: 14px;
    height: auto;
}

.filter_aside .search_form {
    position: absolute;
    top: 0;
    right: 0;
    width: calc(100% - 342px);
    margin-top: 0;
    border: 1px solid #D0D5DD;
    display: flex;
    padding: 0;
    align-items: center;
    border-radius: 4px;
}

.mekemelerPage {
    position: relative;
}

.filter_aside .search_form .custom-input-search {
    height: 100%;
    padding: 0 15px;
    font-size: 14px;
    box-shadow: none;
}

.filter_aside .search_form .submit_btn {
    height: 100%;
    min-width: 100px;
    border-radius: 2px;
    font-size: 14px;
}

.search_place,.filter_aside .search_form {
    height: 48px;
}
.search_place {
    margin-bottom: 13px;
}
.font19 {
    font-size: 19px;
    line-height: 1.4;
}
.form_title {
    color: #000000;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 20px;
}
.form_field label {
    width: 100%;
}

.form_flex {
    width: 567px;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.form_field {
    width: 100%;
}

.form_field select, .form_field input, .form_field textarea {
    width: 100%;
}

.form_field textarea {
    height: 260px;
}

.st_field {
    border: 1px solid #D0D5DD;
    border-radius: 6px;
    padding: 14px 16px;
    line-height: 1.1;
    color: #151515;
    font-size: 14px;
}

.st_field::placeholder {
    color: #98A2B3;
}

.form_field {}

.form_flex .bt {
    border-radius: 8px;
    width: 240px;
    max-width: 100%;
}
.about-nav__items {display: flex;justify-content: center;gap: 25px;flex-wrap: wrap;}

.about-nav__item.active {
    color: #59A94E;
}

.about-nav__item {
    color: #151515;
    font-size: 19px;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
}
.struktura-block {
    display: flex;
    justify-content: center;
}
.ss-search-form__input.search_form input {
    background: #cccccc2e;
    border: none;
}

.ss-search-form__input.search_form {
    border: none;
    padding-top: 0;
}
main {
    min-height: 505px;
}